{
    "tooltip-timetable-my-orientation-activities": "Compilation of your prefix core activities and complementary activities. Explore now!",
    "tooltip-timetable-calendar-orientation-calendar": "The orientation calendar presents essential core activities and complementary experiences that are highly recommended for attendance.",
    "tooltip-timetable-calendar-core-activities": "Essential head-start. Mandatory activity prefix for a successful and fun orientation.",
    "tooltip-timetable-calendar-complementary-activities": "Pursue what excites you. Dive into an optional activity that matches your passion.",
    "text-helper-file-extension": "File Extension without dot (.). For multiple, separate by space ( ).",
    "note-swal-bulk-active": "To identify the items you have changed by using the bulk option,&nbsp;it will still be seen as selected or ticked after you make changes.&nbsp;If they were inactivated,&nbsp;you may see them on the list below the active items.",
    "note-settings-cms": "If an item comes from CMS, and it is not in the CMS list in future, then it is inactive in TOP and cannot be activated.",
    "portal-heading": "TAYLOR’S ORIENTATION PORTAL",
    "portal-subheading": "We’re here to guide you because you truly matter"
}